<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="Author" content="Robert Estey">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (Win95; U) [Netscape]">
   <title>CV64 Facts</title>
</head>
<body text="#000000" bgcolor="#CCFFFF" link="#0000EE" vlink="#551A8B" alink="#FF0000" background="Background.GIF">

<center><b><font face="Arial,Helvetica"><font size=+2>CONSTELLATION FACTS</font></font></b></center>

<ul>
<center><table BORDER >
<tr>
<td><font face="Arial,Helvetica">Builder</font></td>

<td><font face="Arial,Helvetica">New York Naval Shipyard</font></td>
</tr>

<tr>
<td><font face="Arial,Helvetica">Keel Laid</font></td>

<td><font face="Arial,Helvetica">14 September 1957</font></td>
</tr>

<tr>
<td><font face="Arial,Helvetica">Launched</font></td>

<td><font face="Arial,Helvetica">08 October 1960</font></td>
</tr>

<tr>
<td><font face="Arial,Helvetica">Commisioned</font></td>

<td><font face="Arial,Helvetica">27 October 1961</font></td>
</tr>

<tr>
<td><font face="Arial,Helvetica">Total Cost</font></td>

<td><font face="Arial,Helvetica">$400 Million (1961)</font></td>
</tr>

<tr>
<td><font face="Arial,Helvetica">Combat Load Displacement</font></td>

<td><font face="Arial,Helvetica">88,000 Tons</font></td>
</tr>

<tr>
<td><font face="Arial,Helvetica">Overall Flight Deck Length</font></td>

<td><font face="Arial,Helvetica">1,079 Feet</font></td>
</tr>

<tr>
<td><font face="Arial,Helvetica">Overall Flight Deck Width</font></td>

<td><font face="Arial,Helvetica">270 Feet</font></td>
</tr>

<tr>
<td><font face="Arial,Helvetica">Height Keel to Mast</font></td>

<td><font face="Arial,Helvetica">170 Feet</font></td>
</tr>

<tr>
<td><font face="Arial,Helvetica">Flight Deck Area</font></td>

<td><font face="Arial,Helvetica">4.1 Acres</font></td>
</tr>

<tr>
<td><font face="Arial,Helvetica">Flank Speed</font></td>

<td><font face="Arial,Helvetica">36 Knots</font></td>
</tr>

<tr>
<td><font face="Arial,Helvetica">4 Engines</font></td>

<td><font face="Arial,Helvetica">Steam Turbine Engines at 280,000 Shaft
Horsepower each</font></td>
</tr>

<tr>
<td><font face="Arial,Helvetica">4 Propellers</font></td>

<td><font face="Arial,Helvetica">21 Feet Diameter, 44,000 Lbs each</font></td>
</tr>

<tr>
<td><font face="Arial,Helvetica">2 Anchors</font></td>

<td><font face="Arial,Helvetica">30 Tons each</font></td>
</tr>

<tr>
<td><font face="Arial,Helvetica">Crew</font></td>

<td><font face="Arial,Helvetica">5,500+</font></td>
</tr>
</table></center>
</ul>

</body>
</html>
